#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: HaXml
version: 1.25.3
id: HaXml-1.25.3-00ac72926800c52f9a01871a449e2ac1
key: HaXml_As16z4K0A8U6Xfdb3jshPJ
license: LGPL
maintainer: author
homepage: http://projects.haskell.org/HaXml/
synopsis: Utilities for manipulating XML documents
description:
    Haskell utilities for parsing, filtering, transforming and
    generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules:
    Text.XML.HaXml Text.XML.HaXml.ByteStringPP
    Text.XML.HaXml.Combinators Text.XML.HaXml.DtdToHaskell.Convert
    Text.XML.HaXml.DtdToHaskell.Instance
    Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
    Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
    Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
    Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
    Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
    Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
    Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
    Text.XML.HaXml.Schema.HaskellTypeModel
    Text.XML.HaXml.Schema.NameConversion
    Text.XML.HaXml.Schema.TypeConversion
    Text.XML.HaXml.Schema.PrettyHaskell
    Text.XML.HaXml.Schema.PrettyHsBoot
    Text.XML.HaXml.Schema.PrimitiveTypes
    Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
    Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
    Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
    Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
    Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
    Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
    Text.XML.HaXml.Xtract.Parse Text.XML.HaXml.Schema.Schema
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/HaXml-1.25.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/HaXml-1.25.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/HaXml-1.25.3
hs-libraries: HSHaXml-1.25.3-As16z4K0A8U6Xfdb3jshPJ
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    polyparse-1.11-60530cfdd9a577b75a00674d894decbf
    pretty-1.1.2.0-b0c90c4562609e57954c7f75231d980f
    random-1.1-3dda2690fd91339395d65768b92ac58f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/HaXml-1.25.3/html/HaXml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/HaXml-1.25.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
